Apache Tomcat 7.0.42

## org.apache.tomcat.util.http.fileupload
Class MultipartStream.ProgressNotifier

    java.lang.Object
      org.apache.tomcat.util.http.fileupload.MultipartStream.ProgressNotifier

Enclosing class:
  MultipartStream

    public static class MultipartStream.ProgressNotifier

extends Object

Internal class, which is used to invoke the `ProgressListener`.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.